iconList {leaflet} | R Documentation

## Make icon set

### Description

Make icon set

### Usage

    iconList(...)

### Arguments

`...` | icons created from `makeIcon()`

### Examples

    iconSet = iconList(
      red = makeIcon("leaf-red.png", iconWidth=32, iconHeight=32),
      green = makeIcon("leaf-green.png", iconWidth=32, iconHeight=32)
    )

    iconSet[c('red', 'green', 'red')]

[Package leaflet version 1.1.0 Index]